path: /build/build/libgdata-dev-libs-0.17.13.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-gtk-doc -test crypt gnome-online-accounts gtk introspection vala" emerge dev-libs/libgdata -pv -t && \
    USE="-gtk-doc -test crypt gnome-online-accounts gtk introspection vala" emerge -j ${JOBS} --nodeps dev-libs/libgdata
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libgdata && luet-portage --dir /pkgdir/libgdata
    dev-libs/libgdata && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:1139a0613f9dff773aa6b7b23f6bd1b7460d79869f31f335524f49c4a966e0c4
  package:
    name: libgdata
    version: 0.17.13
    category: dev-libs
    use_flags:
    - -gtk-doc
    - -test
    - crypt
    - gnome-online-accounts
    - gtk
    - introspection
    - vala
    requires:
    - name: samba
      version: '>=0'
      category: net-fs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GLib-based library for accessing online service APIs using the GData
      protocol
    uri:
    - https://wiki.gnome.org/Projects/libgdata
    license: LGPL-2.1+
    buildtimestamp: 2023-09-05 07:59:37.374393149 +0000 UTC m=+218.479014074
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4 app-arch/xz-utils >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=dev-libs/json-glib-1[introspection?] >=dev-libs/libxml2-2:2
        >=net-libs/liboauth-0.9.4 >=net-libs/libsoup-2.55.90:2.4[introspection?] gtk?
        ( x11-libs/gtk+:3 ) crypt? ( app-crypt/gcr:= ) gnome-online-accounts? ( >=net-libs/gnome-online-accounts-3.36:=[introspection?,vala?]
        ) introspection? ( >=dev-libs/gobject-introspection-1.62.0:= ) dev-util/glib-utils
        >=dev-util/gtk-doc-am-1.25 sys-devel/gettext virtual/pkgconfig gtk-doc? (
        dev-util/gtk-doc ) test? ( >=net-libs/uhttpmock-0.5 >=x11-libs/gdk-pixbuf-2.39.2:2
        ) vala? ( || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)]
        dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)]
        dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)] ) ) dev-util/desktop-file-utils
        x11-misc/shared-mime-info'
      IUSE: +crypt gnome-online-accounts gtk gtk-doc +introspection test vala
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=dev-libs/json-glib-1[introspection?] >=dev-libs/libxml2-2:2
        >=net-libs/liboauth-0.9.4 >=net-libs/libsoup-2.55.90:2.4[introspection?] gtk?
        ( x11-libs/gtk+:3 ) crypt? ( app-crypt/gcr:= ) gnome-online-accounts? ( >=net-libs/gnome-online-accounts-3.36:=[introspection?,vala?]
        ) introspection? ( >=dev-libs/gobject-introspection-1.62.0:= )'
      emerge.packages: dev-libs/libgdata
      kit: gnome-kit
      original.package.name: dev-libs/libgdata
      original.package.slot: "0"
      original.package.version: 0.17.13
    treedir: /build/packages
  package_dir: /pkgdir/libgdata
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9c588a684debe6c4431c570e1a63e8013fa77a016e1dbd142f519c451079a2ad
compressiontype: zstd
files:
- usr/include/libgdata/gdata/app/gdata-app-categories.h
- usr/include/libgdata/gdata/atom/gdata-author.h
- usr/include/libgdata/gdata/atom/gdata-category.h
- usr/include/libgdata/gdata/atom/gdata-generator.h
- usr/include/libgdata/gdata/atom/gdata-link.h
- usr/include/libgdata/gdata/gcontact/gdata-gcontact-calendar.h
- usr/include/libgdata/gdata/gcontact/gdata-gcontact-event.h
- usr/include/libgdata/gdata/gcontact/gdata-gcontact-external-id.h
- usr/include/libgdata/gdata/gcontact/gdata-gcontact-jot.h
- usr/include/libgdata/gdata/gcontact/gdata-gcontact-language.h
- usr/include/libgdata/gdata/gcontact/gdata-gcontact-relation.h
- usr/include/libgdata/gdata/gcontact/gdata-gcontact-website.h
- usr/include/libgdata/gdata/gd/gdata-gd-email-address.h
- usr/include/libgdata/gdata/gd/gdata-gd-im-address.h
- usr/include/libgdata/gdata/gd/gdata-gd-name.h
- usr/include/libgdata/gdata/gd/gdata-gd-organization.h
- usr/include/libgdata/gdata/gd/gdata-gd-phone-number.h
- usr/include/libgdata/gdata/gd/gdata-gd-postal-address.h
- usr/include/libgdata/gdata/gd/gdata-gd-reminder.h
- usr/include/libgdata/gdata/gd/gdata-gd-when.h
- usr/include/libgdata/gdata/gd/gdata-gd-where.h
- usr/include/libgdata/gdata/gd/gdata-gd-who.h
- usr/include/libgdata/gdata/gdata-access-handler.h
- usr/include/libgdata/gdata/gdata-access-rule.h
- usr/include/libgdata/gdata/gdata-authorization-domain.h
- usr/include/libgdata/gdata/gdata-authorizer.h
- usr/include/libgdata/gdata/gdata-batch-operation.h
- usr/include/libgdata/gdata/gdata-batchable.h
- usr/include/libgdata/gdata/gdata-client-login-authorizer.h
- usr/include/libgdata/gdata/gdata-comment.h
- usr/include/libgdata/gdata/gdata-commentable.h
- usr/include/libgdata/gdata/gdata-comparable.h
- usr/include/libgdata/gdata/gdata-download-stream.h
- usr/include/libgdata/gdata/gdata-entry.h
- usr/include/libgdata/gdata/gdata-enums.h
- usr/include/libgdata/gdata/gdata-feed.h
- usr/include/libgdata/gdata/gdata-goa-authorizer.h
- usr/include/libgdata/gdata/gdata-oauth1-authorizer.h
- usr/include/libgdata/gdata/gdata-oauth2-authorizer.h
- usr/include/libgdata/gdata/gdata-parsable.h
- usr/include/libgdata/gdata/gdata-query.h
- usr/include/libgdata/gdata/gdata-service.h
- usr/include/libgdata/gdata/gdata-types.h
- usr/include/libgdata/gdata/gdata-upload-stream.h
- usr/include/libgdata/gdata/gdata-version.h
- usr/include/libgdata/gdata/gdata.h
- usr/include/libgdata/gdata/media/gdata-media-category.h
- usr/include/libgdata/gdata/media/gdata-media-content.h
- usr/include/libgdata/gdata/media/gdata-media-credit.h
- usr/include/libgdata/gdata/media/gdata-media-enums.h
- usr/include/libgdata/gdata/media/gdata-media-thumbnail.h
- usr/include/libgdata/gdata/services/calendar/gdata-calendar-access-rule.h
- usr/include/libgdata/gdata/services/calendar/gdata-calendar-calendar.h
- usr/include/libgdata/gdata/services/calendar/gdata-calendar-event.h
- usr/include/libgdata/gdata/services/calendar/gdata-calendar-feed.h
- usr/include/libgdata/gdata/services/calendar/gdata-calendar-query.h
- usr/include/libgdata/gdata/services/calendar/gdata-calendar-service.h
- usr/include/libgdata/gdata/services/contacts/gdata-contacts-contact.h
- usr/include/libgdata/gdata/services/contacts/gdata-contacts-group.h
- usr/include/libgdata/gdata/services/contacts/gdata-contacts-query.h
- usr/include/libgdata/gdata/services/contacts/gdata-contacts-service.h
- usr/include/libgdata/gdata/services/documents/gdata-documents-access-rule.h
- usr/include/libgdata/gdata/services/documents/gdata-documents-document.h
- usr/include/libgdata/gdata/services/documents/gdata-documents-drawing.h
- usr/include/libgdata/gdata/services/documents/gdata-documents-entry.h
- usr/include/libgdata/gdata/services/documents/gdata-documents-enums.h
- usr/include/libgdata/gdata/services/documents/gdata-documents-feed.h
- usr/include/libgdata/gdata/services/documents/gdata-documents-folder.h
- usr/include/libgdata/gdata/services/documents/gdata-documents-metadata.h
- usr/include/libgdata/gdata/services/documents/gdata-documents-pdf.h
- usr/include/libgdata/gdata/services/documents/gdata-documents-presentation.h
- usr/include/libgdata/gdata/services/documents/gdata-documents-property.h
- usr/include/libgdata/gdata/services/documents/gdata-documents-query.h
- usr/include/libgdata/gdata/services/documents/gdata-documents-service.h
- usr/include/libgdata/gdata/services/documents/gdata-documents-spreadsheet.h
- usr/include/libgdata/gdata/services/documents/gdata-documents-text.h
- usr/include/libgdata/gdata/services/documents/gdata-documents-upload-query.h
- usr/include/libgdata/gdata/services/freebase/gdata-freebase-enums.h
- usr/include/libgdata/gdata/services/freebase/gdata-freebase-query.h
- usr/include/libgdata/gdata/services/freebase/gdata-freebase-result.h
- usr/include/libgdata/gdata/services/freebase/gdata-freebase-search-query.h
- usr/include/libgdata/gdata/services/freebase/gdata-freebase-search-result.h
- usr/include/libgdata/gdata/services/freebase/gdata-freebase-service.h
- usr/include/libgdata/gdata/services/freebase/gdata-freebase-topic-query.h
- usr/include/libgdata/gdata/services/freebase/gdata-freebase-topic-result.h
- usr/include/libgdata/gdata/services/picasaweb/gdata-picasaweb-album.h
- usr/include/libgdata/gdata/services/picasaweb/gdata-picasaweb-comment.h
- usr/include/libgdata/gdata/services/picasaweb/gdata-picasaweb-enums.h
- usr/include/libgdata/gdata/services/picasaweb/gdata-picasaweb-feed.h
- usr/include/libgdata/gdata/services/picasaweb/gdata-picasaweb-file.h
- usr/include/libgdata/gdata/services/picasaweb/gdata-picasaweb-query.h
- usr/include/libgdata/gdata/services/picasaweb/gdata-picasaweb-service.h
- usr/include/libgdata/gdata/services/picasaweb/gdata-picasaweb-user.h
- usr/include/libgdata/gdata/services/tasks/gdata-tasks-query.h
- usr/include/libgdata/gdata/services/tasks/gdata-tasks-service.h
- usr/include/libgdata/gdata/services/tasks/gdata-tasks-task.h
- usr/include/libgdata/gdata/services/tasks/gdata-tasks-tasklist.h
- usr/include/libgdata/gdata/services/youtube/gdata-youtube-category.h
- usr/include/libgdata/gdata/services/youtube/gdata-youtube-comment.h
- usr/include/libgdata/gdata/services/youtube/gdata-youtube-content.h
- usr/include/libgdata/gdata/services/youtube/gdata-youtube-credit.h
- usr/include/libgdata/gdata/services/youtube/gdata-youtube-enums.h
- usr/include/libgdata/gdata/services/youtube/gdata-youtube-feed.h
- usr/include/libgdata/gdata/services/youtube/gdata-youtube-query.h
- usr/include/libgdata/gdata/services/youtube/gdata-youtube-service.h
- usr/include/libgdata/gdata/services/youtube/gdata-youtube-state.h
- usr/include/libgdata/gdata/services/youtube/gdata-youtube-video.h
- usr/lib64/girepository-1.0/GData-0.0.typelib
- usr/lib64/libgdata.so
- usr/lib64/libgdata.so.22
- usr/lib64/libgdata.so.22.5.2
- usr/lib64/pkgconfig/libgdata.pc
- usr/share/doc/libgdata-0.17.13/AUTHORS
- usr/share/doc/libgdata-0.17.13/NEWS.bz2
- usr/share/doc/libgdata-0.17.13/README.bz2
- usr/share/gir-1.0/GData-0.0.gir
- usr/share/locale/ar/LC_MESSAGES/gdata.mo
- usr/share/locale/as/LC_MESSAGES/gdata.mo
- usr/share/locale/be/LC_MESSAGES/gdata.mo
- usr/share/locale/bg/LC_MESSAGES/gdata.mo
- usr/share/locale/bn_IN/LC_MESSAGES/gdata.mo
- usr/share/locale/bs/LC_MESSAGES/gdata.mo
- usr/share/locale/ca/LC_MESSAGES/gdata.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/gdata.mo
- usr/share/locale/cs/LC_MESSAGES/gdata.mo
- usr/share/locale/da/LC_MESSAGES/gdata.mo
- usr/share/locale/de/LC_MESSAGES/gdata.mo
- usr/share/locale/el/LC_MESSAGES/gdata.mo
- usr/share/locale/en_GB/LC_MESSAGES/gdata.mo
- usr/share/locale/eo/LC_MESSAGES/gdata.mo
- usr/share/locale/es/LC_MESSAGES/gdata.mo
- usr/share/locale/et/LC_MESSAGES/gdata.mo
- usr/share/locale/eu/LC_MESSAGES/gdata.mo
- usr/share/locale/fi/LC_MESSAGES/gdata.mo
- usr/share/locale/fr/LC_MESSAGES/gdata.mo
- usr/share/locale/fur/LC_MESSAGES/gdata.mo
- usr/share/locale/gl/LC_MESSAGES/gdata.mo
- usr/share/locale/gu/LC_MESSAGES/gdata.mo
- usr/share/locale/he/LC_MESSAGES/gdata.mo
- usr/share/locale/hi/LC_MESSAGES/gdata.mo
- usr/share/locale/hr/LC_MESSAGES/gdata.mo
- usr/share/locale/hu/LC_MESSAGES/gdata.mo
- usr/share/locale/id/LC_MESSAGES/gdata.mo
- usr/share/locale/it/LC_MESSAGES/gdata.mo
- usr/share/locale/ja/LC_MESSAGES/gdata.mo
- usr/share/locale/kn/LC_MESSAGES/gdata.mo
- usr/share/locale/ko/LC_MESSAGES/gdata.mo
- usr/share/locale/lt/LC_MESSAGES/gdata.mo
- usr/share/locale/lv/LC_MESSAGES/gdata.mo
- usr/share/locale/ml/LC_MESSAGES/gdata.mo
- usr/share/locale/mr/LC_MESSAGES/gdata.mo
- usr/share/locale/ms/LC_MESSAGES/gdata.mo
- usr/share/locale/nb/LC_MESSAGES/gdata.mo
- usr/share/locale/ne/LC_MESSAGES/gdata.mo
- usr/share/locale/nl/LC_MESSAGES/gdata.mo
- usr/share/locale/oc/LC_MESSAGES/gdata.mo
- usr/share/locale/or/LC_MESSAGES/gdata.mo
- usr/share/locale/pa/LC_MESSAGES/gdata.mo
- usr/share/locale/pl/LC_MESSAGES/gdata.mo
- usr/share/locale/pt/LC_MESSAGES/gdata.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gdata.mo
- usr/share/locale/ro/LC_MESSAGES/gdata.mo
- usr/share/locale/ru/LC_MESSAGES/gdata.mo
- usr/share/locale/sk/LC_MESSAGES/gdata.mo
- usr/share/locale/sl/LC_MESSAGES/gdata.mo
- usr/share/locale/sr/LC_MESSAGES/gdata.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gdata.mo
- usr/share/locale/sv/LC_MESSAGES/gdata.mo
- usr/share/locale/ta/LC_MESSAGES/gdata.mo
- usr/share/locale/te/LC_MESSAGES/gdata.mo
- usr/share/locale/tg/LC_MESSAGES/gdata.mo
- usr/share/locale/th/LC_MESSAGES/gdata.mo
- usr/share/locale/tr/LC_MESSAGES/gdata.mo
- usr/share/locale/ug/LC_MESSAGES/gdata.mo
- usr/share/locale/uk/LC_MESSAGES/gdata.mo
- usr/share/locale/vi/LC_MESSAGES/gdata.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gdata.mo
- usr/share/locale/zh_HK/LC_MESSAGES/gdata.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gdata.mo
- usr/share/vala/vapi/libgdata.deps
- usr/share/vala/vapi/libgdata.vapi
- var/db/pkg/dev-libs/libgdata-0.17.13/BDEPEND
- var/db/pkg/dev-libs/libgdata-0.17.13/BUILD_TIME
- var/db/pkg/dev-libs/libgdata-0.17.13/CATEGORY
- var/db/pkg/dev-libs/libgdata-0.17.13/CBUILD
- var/db/pkg/dev-libs/libgdata-0.17.13/CFLAGS
- var/db/pkg/dev-libs/libgdata-0.17.13/CHOST
- var/db/pkg/dev-libs/libgdata-0.17.13/CONTENTS
- var/db/pkg/dev-libs/libgdata-0.17.13/COUNTER
- var/db/pkg/dev-libs/libgdata-0.17.13/CXXFLAGS
- var/db/pkg/dev-libs/libgdata-0.17.13/DEFINED_PHASES
- var/db/pkg/dev-libs/libgdata-0.17.13/DEPEND
- var/db/pkg/dev-libs/libgdata-0.17.13/DESCRIPTION
- var/db/pkg/dev-libs/libgdata-0.17.13/EAPI
- var/db/pkg/dev-libs/libgdata-0.17.13/FEATURES
- var/db/pkg/dev-libs/libgdata-0.17.13/HOMEPAGE
- var/db/pkg/dev-libs/libgdata-0.17.13/INHERITED
- var/db/pkg/dev-libs/libgdata-0.17.13/IUSE
- var/db/pkg/dev-libs/libgdata-0.17.13/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libgdata-0.17.13/KEYWORDS
- var/db/pkg/dev-libs/libgdata-0.17.13/LDFLAGS
- var/db/pkg/dev-libs/libgdata-0.17.13/LICENSE
- var/db/pkg/dev-libs/libgdata-0.17.13/NEEDED
- var/db/pkg/dev-libs/libgdata-0.17.13/PF
- var/db/pkg/dev-libs/libgdata-0.17.13/PROVIDES
- var/db/pkg/dev-libs/libgdata-0.17.13/RDEPEND
- var/db/pkg/dev-libs/libgdata-0.17.13/REQUIRES
- var/db/pkg/dev-libs/libgdata-0.17.13/RESTRICT
- var/db/pkg/dev-libs/libgdata-0.17.13/SIZE
- var/db/pkg/dev-libs/libgdata-0.17.13/SLOT
- var/db/pkg/dev-libs/libgdata-0.17.13/USE
- var/db/pkg/dev-libs/libgdata-0.17.13/environment.bz2
- var/db/pkg/dev-libs/libgdata-0.17.13/libgdata-0.17.13.ebuild
- var/db/pkg/dev-libs/libgdata-0.17.13/repository
package_cacheimage: ""
runtime:
  name: libgdata
  version: 0.17.13
  category: dev-libs
  use_flags:
  - -gtk-doc
  - -test
  - crypt
  - gnome-online-accounts
  - gtk
  - introspection
  - vala
  requires:
  - name: gcr
    version: '>=0'
    category: app-crypt
  - name: gnome-online-accounts
    version: '>=0'
    category: net-libs
  - name: liboauth
    version: '>=0'
    category: net-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GLib-based library for accessing online service APIs using the GData
    protocol
  uri:
  - https://wiki.gnome.org/Projects/libgdata
  license: LGPL-2.1+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4 app-arch/xz-utils >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=dev-libs/json-glib-1[introspection?] >=dev-libs/libxml2-2:2
      >=net-libs/liboauth-0.9.4 >=net-libs/libsoup-2.55.90:2.4[introspection?] gtk?
      ( x11-libs/gtk+:3 ) crypt? ( app-crypt/gcr:= ) gnome-online-accounts? ( >=net-libs/gnome-online-accounts-3.36:=[introspection?,vala?]
      ) introspection? ( >=dev-libs/gobject-introspection-1.62.0:= ) dev-util/glib-utils
      >=dev-util/gtk-doc-am-1.25 sys-devel/gettext virtual/pkgconfig gtk-doc? ( dev-util/gtk-doc
      ) test? ( >=net-libs/uhttpmock-0.5 >=x11-libs/gdk-pixbuf-2.39.2:2 ) vala? (
      || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)] dev-lang/vala:0.46[vapigen(+)]
      dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)] dev-lang/vala:0.40[vapigen(+)]
      dev-lang/vala:0.36[vapigen(+)] ) ) dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: +crypt gnome-online-accounts gtk gtk-doc +introspection test vala
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=dev-libs/json-glib-1[introspection?] >=dev-libs/libxml2-2:2
      >=net-libs/liboauth-0.9.4 >=net-libs/libsoup-2.55.90:2.4[introspection?] gtk?
      ( x11-libs/gtk+:3 ) crypt? ( app-crypt/gcr:= ) gnome-online-accounts? ( >=net-libs/gnome-online-accounts-3.36:=[introspection?,vala?]
      ) introspection? ( >=dev-libs/gobject-introspection-1.62.0:= )'
    emerge.packages: dev-libs/libgdata
    kit: gnome-kit
    original.package.name: dev-libs/libgdata
    original.package.slot: "0"
    original.package.version: 0.17.13
